Loading...
Searching...
No Matches
vkd3d_shader_versioned_root_signature_desc Struct Reference
Collaboration diagram for vkd3d_shader_versioned_root_signature_desc:
[legend]

## Data Fields

enum vkd3d_shader_root_signature_version | version
union { |
struct vkd3d_shader_root_signature_desc v_1_0 |
struct vkd3d_shader_root_signature_desc1 v_1_1 |
} | u

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h